Page Summary
-
This API allows retrieval of a
CustomTargetingKeyobject using an HTTP GET request. -
The API requires a
nameparameter in the path specifying the resource name of theCustomTargetingKey. -
The request body must be empty.
-
A successful response body contains an instance of
CustomTargetingKey. -
Authorization requires the
https://www.googleapis.com/auth/admanagerOAuth scope.
Retrieves a CustomTargetingKey object.
HTTP request
GET https://admanager.googleapis.com/v1/{name}
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the CustomTargetingKey. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of CustomTargetingKey.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/admanagerhttps://www.googleapis.com/auth/admanager.readonly
For more information, see the OAuth 2.0 Overview.